### File

`packages/core/src/lib/services/store/ngrx_kit.ts`

### Extends

`Selector`

### Index

###### Properties

- clearResult
- projector
- setResult

###### Methods

- release

### Methods

release
`release()`
Returns : `void`

### Properties

clearResult
`clearResult: `function``
Type : `function`

projector
`projector: `ProjectorFn``
Type : `ProjectorFn`

setResult
`setResult: `function``
Type : `function`

# results matching ""

# No results matching ""